passport-oauth vulnerabilities

OAuth 1.0 and 2.0 authentication strategies for Passport.

Latest version

1.0.0

First published

10 years ago

Latest version published

8 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
passport-oauth 1.0.0 Latest 15 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.15 10 Apr, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.14 10 Feb, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.13 03 Jan, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.12 30 Jul, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.11 30 Jul, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.10 29 Jul, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.9 22 Jun, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.8 28 May, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.7 01 Apr, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.6 15 Mar, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.5 05 Mar, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.4 18 Feb, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.3 12 Jan, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.2 02 Dec, 2011 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.1 26 Nov, 2011 MIT
  • 0 H
  • 0 M
  • 0 L
passport-oauth 0.1.0 23 Oct, 2011 MIT
  • 0 H
  • 0 M
  • 0 L